#blank {
width:100%;
border-collapse:collapse;
vertical-align: baseline;
}

#bets {
width:100%;
border-collapse:collapse;
background-color:#ffffff;
}
#bets td {
  border: 1px solid black;
  padding: 1;
  text-align: center;
}
#bets th {
  border: 1px solid black;
  padding: 1;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background-color:#000000;
}
span.scratch {
  text-decoration: line-through;
  font-weight: bold;
}
td.grass {background-image:url('/images/brdr_grass.jpg');
background-position:bottom;
background-repeat:repeat-x;}

#perf {
width:100%;
border-collapse:collapse;
  background-color:#ffffff;
}
#perf td {
  border: 0px;
  padding: 1;
  vertical-align:top;
  text-align: center;
}
#perf th {
  border: 0px;
  padding: 5px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  background-color:#000000;
  vertical-align: middle;
}
